Rails 2.1 and Ruby 1.8.6-p237

Gentoo finally released what they're calling a "stable" version of
ruby 1.8.6 p237, but they're calling it version 1.8.6_p237-r1. The
last I heard, p237 broke parts of rails. Is this still the case?

IIRC the next decent patch level is 287. Gentoo may have backported some of the fixed though.

Fred